Jump to content
The simFlight Network Forums

Problem with fsupic v. 6.4667


Recommended Posts

I'm registered user of fsuipc.

I installed the 4.667 dll file into the FSX modules folder (overwriting 4.661).

Now, when I load FSX, I get an error message, "Flight Simulator Detected Problem with 3rd Party Program" and then identifies fsuipc as the program causing the error.

FSX subsequently fails to load completely.

Anyone know what's causing this errror message?

Is 4.661 still available and, if so, where is it located?

Thanks.

Bob

Link to comment
Share on other sites

Problem resolved.

After posting above, I reloaded FSX and got the same error message as mentioned above. However, after clicking the option to continue, FSX loaded and ran normally.

I then exited out of FSX, reloaded the sim, and this time, there was no error message.

I have no idea why I was getting the error message but everything now seems to be fine.

Link to comment
Share on other sites

I installed the 4.667 dll file into the FSX modules folder (overwriting 4.661).

Now, when I load FSX, I get an error message, "Flight Simulator Detected Problem with 3rd Party Program" and then identifies fsuipc as the program causing the error.

There's no difference between 4.661 and 4.667 until it is running and has actually been used for one of the few additions and changes made -- just the last few items on the changes list. I suspect it's one of the SimConnect loading glitches which should disappear after a couple of retries. It's a well-known bug in SimConnect before the SP1 FSX update, but it was never properly fixed. Check the Log file in the Modules folder: is it for 4.661 or 4.667? If still 4.661 then FSUIPC 4.667 has never actually been run and it is certainly that loading glitch.

If there is actually a 4.667 log, please show it to me.

Is 4.661 still available and, if so, where is it located?

No. there's 4.60a, the earliest supported version, and 4.638. But 4.667 will become 4.70 in a couple of weeks and then it will be the only supported version.

Regards

Pete

Link to comment
Share on other sites

There's no difference between 4.661 and 4.667 until it is running and has actually been used for one of the few additions and changes made -- just the last few items on the changes list. I suspect it's one of the SimConnect loading glitches which should disappear after a couple of retries. It's a well-known bug in SimConnect before the SP1 FSX update, but it was never properly fixed. Check the Log file in the Modules folder: is it for 4.661 or 4.667? If still 4.661 then FSUIPC 4.667 has never actually been run and it is certainly that loading glitch.

If there is actually a 4.667 log, please show it to me.

No. there's 4.60a, the earliest supported version, and 4.638. But 4.667 will become 4.70 in a couple of weeks and then it will be the only supported version.

Regards

Pete

OK, thanks for the response, Pete.

Problem fixed.

See above post.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.